com.r3corda.core.serialization / NoReferencesSerializer

# NoReferencesSerializer

`class NoReferencesSerializer<T>`

### Constructors

<init> | `NoReferencesSerializer(baseSerializer: <ERROR CLASS><T>)`

### Properties

baseSerializer | `val baseSerializer: <ERROR CLASS><T>`

### Functions

read | `fun read(kryo: <ERROR CLASS>, input: <ERROR CLASS>, type: Class<T>): T`
write | `fun write(kryo: <ERROR CLASS>, output: <ERROR CLASS>, obj: T): Unit`